## lemonldap-ng-skins 3.3

=== debian/changelog ===
lemonldap-ng-skins (3.3) buster; urgency=medium

  * Add etspraha skin

 -- Jan Baier <jan.baier@amagical.net>  Wed, 18 Nov 2020 17:50:10 +0100

lemonldap-ng-skins (3.2) buster; urgency=medium

  * Link assets

 -- Jan Baier <jan.baier@amagical.net>  Wed, 18 Nov 2020 17:12:34 +0100

lemonldap-ng-skins (3.1) buster; urgency=medium

  * Change directory structure

 -- Jan Baier <jan.baier@amagical.net>  Wed, 18 Nov 2020 16:58:10 +0100

lemonldap-ng-skins (3.0) buster; urgency=medium

  * Extract icons into independent package
  * Redo Ci/CD process

 -- Jan Baier <jan.baier@amagical.net>  Wed, 18 Nov 2020 15:28:20 +0100

lemonldap-ng-skins (0.2) buster; urgency=medium

  * Initial Release.

 -- Jan Baier <jan.baier@amagical.net>  Tue, 16 Jul 2019 15:22:45 +0200
