=== debian/control ===
Source: lemonldap-ng-skins
Section: admin
Priority: optional
Maintainer: Jan Baier <jan.baier@amagical.net>
Build-Depends: debhelper (>= 12)
Standards-Version: 4.3.0

Package: lemonldap-ng-skins
Architecture: all
Depends: ${misc:Depends}
Enhances: liblemonldap-ng-portal-perl (>= 2.0)
Description: Lemonldap::NG authentication portal skins
 A set of skins for authentication portal together with
 needed graphics (icons, logos, etc...).
