## lemonldap-ng-skins 3.4

=== debian/changelog ===
lemonldap-ng-skins (3.4) buster; urgency=medium

  * Add altopartners skin
  * Add soundsquare skin

 -- Jan Baier <jan.baier@amagical.net>  Wed, 18 Nov 2020 18:55:32 +0100
