## lemonldap-ng-skins 3.5

=== debian/changelog ===
lemonldap-ng-skins (3.5) buster; urgency=medium

  * Fix installation of all skins and assets

 -- Jan Baier <jan.baier@amagical.net>  Tue, 08 Dec 2020 18:38:15 +0100
