## lemonldap-ng-skins 3.6

=== debian/changelog ===
lemonldap-ng-skins (3.6) buster; urgency=medium

  * Fix bootstrap skin already present in lemonldap main package

 -- Jan Baier <jan.baier@amagical.net>  Tue, 08 Dec 2020 18:42:16 +0100
