## lemonldap-ng-skins 3.7

=== debian/changelog ===
lemonldap-ng-skins (3.7) buster; urgency=medium

  * Fix etspraha skin

 -- Jan Baier <jan.baier@amagical.net>  Thu, 09 Sep 2021 11:23:32 +0200
