## lemonldap-ng-skins 3.8

=== debian/changelog ===
lemonldap-ng-skins (3.8) buster; urgency=medium

  * Remove inline style

 -- Jan Baier <jan.baier@amagical.net>  Thu, 09 Sep 2021 11:48:45 +0200
