## lemonldap-ng-skins 3.9

=== debian/changelog ===
lemonldap-ng-skins (3.9) bullseye; urgency=medium

  * Release for bullseye

 -- Jan Baier <jan.baier@amagical.net>  Tue, 03 Jan 2023 14:26:14 +0100
